Bug 1478036 - [abrt] PackageKit: XML_GetBuffer(): packagekitd killed by signal 6
[abrt] PackageKit: XML_GetBuffer(): packagekitd killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:298ea3244075159abb9abb7791c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-03 09:20 EDT by Devon Janitz
Modified: 2018-05-29 07:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:51:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.50 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: cgroup (184 bytes, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: core_backtrace (13.42 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: cpuinfo (1.35 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: dso_list (8.58 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: environ (190 bytes, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: maps (40.29 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: open_fds (4.75 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: proc_pid_status (1.24 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details
File: var_log_messages (12.48 KB, text/plain)
2017-08-03 09:21 EDT, Devon Janitz
no flags Details

  None (edit)
Description Devon Janitz 2017-08-03 09:20:58 EDT
Version-Release number of selected component:
PackageKit-1.1.6-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: XML_GetBuffer
executable:     /usr/libexec/packagekitd
journald_cursor: s=ed2b59f0f87847b1b086d37f1d3fc2ba;i=93c5;b=8ad93fadaa2342e08fdb5354d8711081;m=b2b987f2;t=555c999bfbd17;x=51804ddb0730a0af
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            0
Comment 1 Devon Janitz 2017-08-03 09:21:04 EDT
Created attachment 1308728 [details]
File: backtrace
Comment 2 Devon Janitz 2017-08-03 09:21:05 EDT
Created attachment 1308729 [details]
File: cgroup
Comment 3 Devon Janitz 2017-08-03 09:21:06 EDT
Created attachment 1308730 [details]
File: core_backtrace
Comment 4 Devon Janitz 2017-08-03 09:21:08 EDT
Created attachment 1308731 [details]
File: cpuinfo
Comment 5 Devon Janitz 2017-08-03 09:21:09 EDT
Created attachment 1308732 [details]
File: dso_list
Comment 6 Devon Janitz 2017-08-03 09:21:10 EDT
Created attachment 1308733 [details]
File: environ
Comment 7 Devon Janitz 2017-08-03 09:21:11 EDT
Created attachment 1308734 [details]
File: limits
Comment 8 Devon Janitz 2017-08-03 09:21:12 EDT
Created attachment 1308735 [details]
File: maps
Comment 9 Devon Janitz 2017-08-03 09:21:14 EDT
Created attachment 1308736 [details]
File: open_fds
Comment 10 Devon Janitz 2017-08-03 09:21:15 EDT
Created attachment 1308737 [details]
File: proc_pid_status
Comment 11 Devon Janitz 2017-08-03 09:21:16 EDT
Created attachment 1308738 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2018-05-03 04:26:22 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2018-05-29 07:51:24 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.